Support » 意见建议 » 如果使用IE6登录新版本的WordPress,会有很严重的显示错误

  • 如果使用IE6登录新版本的Wordpress,会有很严重的显示错误
    包括这个worpress中文网站,导航会竖列显示,图片出现严重的拉伸变形
    另外还有,背景色会覆盖大部分的版面。

查看 1 回复 - 1 至 1 (总计 1)
  • 版主 Dallas Lu

    (@dallaslu)

    新版的 WordPress 后台已经明确不支持 IE6 了,望楼主升级。
    如果想使用 WordPress 制作供 IE6 浏览的网站,请换一款支持 IE6 的主题。

查看 1 回复 - 1 至 1 (总计 1)
  • 话题 ‘如果使用IE6登录新版本的WordPress,会有很严重的显示错误’不再接受新回复。